<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/txtReasonTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginTop="8dp"
        android:text="Reason for decline"
        android:textColor="@color/material_bluegrey800"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/text11"
        android:layout_width="@dimen/layoutsizeExtraLarge"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginStart="4dp"
        android:autoLink="all"
        android:clipToPadding="false"
        android:gravity="center|left"
        android:padding="@dimen/seekbarsize_small"
        android:text="reasonog"
        android:textColor="@color/material_bluegrey800"
        android:textSize="@dimen/textSizeToSmall" />
</LinearLayout>